@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'AllerRegular';
    src: url('webfontkit/aller_rg-webfont.eot');
    src: url('webfontkit/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfontkit/aller_rg-webfont.woff') format('woff'),
         url('webfontkit/aller_rg-webfont.ttf') format('truetype'),
         url('webfontkit/aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
margin:0;
padding:0;
}
a{
	text-decoration:none;
}
body{
	background:#BCC6CF;
	overflow-x:hidden;
}
img{
	border:none;
}
.container{
	width:980px;
	margin:0 auto;
}
.header{
	width:100%;
	float:left;
}
.header_top{
	float:right;
}
.header_link a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#FFF;
	padding:8px 10px;
	float:left;
}
.clear{
	clear:both;
}
:focus{
	outline:none;
}
.logo{
	float:left;
	margin-top:5px;
}
.header_bottom{
	float:right;
	background-color:#aa1f1f;
	margin-top:20px;
	
}
.header_bottom a{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#FFF;
	padding: 5px 10px;
	
}
.header_link a:last-child, .header_bottom a:last-child{
	border:none;
}
.home_link{
	padding:10px 10px 9px 10px;
	margin-right:3px;
	background-color:#333333;
	float:left;
}
.header_link .first{
	padding-left:12px;
}
.header_link .last{
	padding-right:12px;
}
.header_bottom a:hover{
  background-color:#254975;
  margin-left: -1px;
  margin-right: -1px;
  padding-left:11px;
  padding-right:11px;		
}

.header_link{
	background-color:#333333;
	float:left;
}
.menu_links_active{
  background-color:#CCC;
  color:#000 !important;
  margin-left: -1px; 
  margin-right: -1px;
  padding-left:11px;
  padding-right:11px;		
}
.menu_links_active1{
  background-color:#254975;	
}
.line{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	padding:5px 0px;
}
.line1{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
}
.index_pannel_menu a{
	text-decoration:none;
	color: #FFFFFF;
}
.index_pannel{
	margin-left:62px;
	float:right;
	width:470px;
	padding-top:80px;
}
.index_pannel p{
	padding-top:5px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-top:1px solid #507eb5;	
}
.heading1{
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	color:#1d395b;
	font-size:25px;
	float:left;
	letter-spacing: -1px;
}
.heading2{
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	color:#1d395b;
	font-size:37px;
	float:left;
	padding-bottom:2px;
	letter-spacing: -2px;
	font-weight:bold;
	margin-top: -5px;
}

.index_pannel_menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFF;
	float:left;
	background-color:#507eb5;
	padding:7px 10px 8px 12px;
	text-decoration:none;
}
.index_pannel_menu:hover{
	 background-color: #AA1F1F;
}
.manifacturig_list:hover{
	 background-color: #AA1F1F;
}
.symbol{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFF;
	background-color:#333;
	float:left;
	padding:4px 8px;
	line-height:100%;
}
.pannel2{
	margin-right: 10px;
	clear: left;
	float:right;
	margin-top:5px;
}
.footer{
	padding-bottom:15px;
    padding-top:20px;
	margin-top: 20px;
	background-color:#a4bdd1;
	float:left;
	width:100%;
}

.pannel1{
	padding:10px;
	float:left;
	border-right:1px solid #7e8f9c;
	padding-bottom: 30px;
    padding-top: 15px;
	height:80px;
}
.pannel13{
	padding:10px;
	float:left;
	padding-bottom: 30px;
    padding-top: 15px;
	height:80px;
}
.pannel1 img{
	margin-top:-4px;
	padding:0 10px;
	 float:left;
}
.pannel1:last-child{
	border:none;
}
.sub_heading{
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:15px;	
	font-weight:bold;
}
.pannel1 p{
	clear:left;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:240px;
	padding-top:5px;
}
.footer_pannel{
	float:left;
}
.footer_pannel-2{
	float:left;
	margin-bottom:50px;
	margin-top:20px;
}
.outer_footer{
	margin-top: 2px;
	float:left;
	width:100%;
	background-color:#333333;
	
	
}
.footer_menu{
	padding:5px 0;
	float:left;
	color:#FFF;
}
.footer_menu a{
	color:#FFF;
	margin: 0 5px;
	float:left;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer_menu a:hover{
	text-decoration:underline;
}
.copyright div{
	color:#FFF;
	padding:5px;
	float:right;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.copyright div a{
	text-decoration:none;
	color:#FFF;
}
.aboutus_heading{
	float:left;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:60px;	
	font-weight:bold;
	letter-spacing: -2px;
	line-height:100%;
}
.aboutus_content{
	float:left;
	margin-top:20px;
	padding-bottom: 20px;
}
.content_heading{
	color:#1D395B;
	clear:left;
	float:left;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:25px;
}
.content_heading1{
	margin-top: -5px;
	clear:left;
	color:#aa1f1f;
	float:left;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:30px;	
	font-weight:bold;
}
.aboutus_content p{
	color:#333333;
	clear:left;
	float:left;
	width:410px;
	font-size: 12px;
    line-height: 15px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:8px;
}
.bold{
	font-weight:bold;
}
.cotation{
	background:url(../image/about_us/cotation.png) no-repeat;
}
.vision_img {
	float:left;
	margin-left: -4px;
	 margin-top: 30px;
}
.vision{
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:30px;
	float:left;			
	}
.para{
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	padding-top: 10px;
	background:url(../image/about_us/cotation.png) no-repeat top left;
	float:left;
	width:264px;
	color:#333;
	font-size:16px;
	font-style:italic;
	padding-left: 30px;
	margin-left: 40px;
    margin-top: 5px;
    padding-top: 20px;
}
.aboutus_right_pannel{
	float:right;
	margin-top: 351px;
	width:480px;
	margin-right:10px;
    padding-left: 25px;
	
}
.pannel_content{
	float:left;
}
.outer_div{
	height: 370px;
    width: 445px;
	float:left;
	}
.previous,.next{
	width:48px;
	height:48px;
	cursor:pointer;
	float:left;
	border:none;
}
.next{
	background: url(../image/slider_image/next.png) no-repeat center;
	margin-right: 2px;
}
.previous{
	background: url(../image/slider_image/previous.png) no-repeat center;
}
.next:hover{
	background:url(../image/previous_arrow.png) no-repeat center;
}
.previous:hover{
	background:url(../image/arrow_over.png) no-repeat center;
}
.arrow{
	float:right;
	margin-top:88px;
}
.management_content{
	clear:left;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:30px;
	float:left;
	width:450px;
	padding-top:10px;
	padding-left: 7px;
}
.content1{
	float:left;
}
.content1 p{
	float:left;
	font-size:11px;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	color:#333333;
	padding:10px;
}
.heading_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#507eb5;
	float:left;
	padding:7px 5px;
	color:#FFF;
	width:414px;
	height:14px;
	margin-bottom: 1px;
    cursor:pointer;
}
.h1active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#c6d4e0;
	float:left;
	padding:7px 5px;
	color:#333;
	width:414px;
	height:14px;
	margin-bottom: 1px;
	cursor:pointer;
}
.plus{
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:24px;
	float:left;
	background-color:#333333;
	color:#FFF;
	padding:0px 5px;
	cursor:pointer;
}
.art{
	float:left;
	color:#ac1111;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	border:1px solid #a0b8d3;
	padding:15px;
	padding-left: 30px;
}
.mission_pannel{
	width: 523px;
	float:left;
}
.quality{
	background:url(../image/about_us/drops.png) no-repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	padding-left:20px;
	padding-bottom:10px;
	margin-top: 5px;
}
.product_heading{
	float:left;
	margin-left:20px;
}
.product_menu{
	color:#646565;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:28px;
	float:left;
	border-right:1px solid #7297c3;
	border-bottom:1px solid #7297c3;
	padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
	cursor:pointer;
}
.product_menu1{
	color:#646565;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:30px;
	float:left;
	border-right:1px solid #7297c3;
	border-bottom:1px solid #7297c3;
	padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
	border-right:none;
}
.product_menu_active{
	color:#111;
	border-bottom:0px;
}
.boarder{
	float:left;
	border-top:1px solid #7297c3;	
	width:100%;
	margin-top: 20px;
}
.banner{
	background:url(../image/products/banner.jpg) no-repeat;
    margin-top: 0;
    overflow: hidden;
    position: absolute;
    top: 0px;
	width: 859px;
	height:274px;
	right: -48px;
}
@media screen and (max-width :1600px){
	.banner{
	width:690px;
	}
}
@media screen and (max-width :1100px){
	.banner{
	width:460px;
	}
}
.product_title{
	float:left;
	padding-top:30px;
}
.product_title div:last-child{
	border-right:none;
	
}
.product_range{
	margin-top: 40px;
	float:left;
	display:none;
}
.product_range ul{
	
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top: 4px;
}
.product_range ul li{
	padding-bottom: 1px;
    padding-top: 1px;
	 margin-left: 50px;
    margin-top: 10px;
	list-style:none;
	background:url(../image/about_us/drops.png)  no-repeat left top;
	padding-left: 15px;
	 padding-top: 3px;
}
.image{
height: 190px;
width: 190px;
border:5px solid #b1c3d8;
-moz-border-radius: 100px;
-webkit-border-radius: 100px;
behavior: url(border-radius.htc);
}
.image_product{
	height: 200px;
width: 200px;
border:5px solid rgba(83,127,180,0.0);
-moz-border-radius: 110px;
-webkit-border-radius: 110px;
behavior: url(border-radius.htc);
	
}
.image_product1{
	height: 200px;
width: 200px;
border:5px solid rgba(83,127,180,1);
-moz-border-radius: 110px;
-webkit-border-radius: 110px;
behavior: url(border-radius.htc);
	
}
.image img{
	float: left;
    margin-top: 23px;
}
.shadow{
	float:left;
	margin-left: -30px;
	margin-top:-5px;
}
.p_name{
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:30px;
	float:left;
}
.details{
	 padding-left: 15px;
	clear:left;
	float:left;
}
.img{
	float:left;
	padding-left: 50px;
	 padding-top: 25px;
	 height:280px;
}
.table{
	border:1px solid #7297c3;
}
.table_heading{
	padding-bottom: 15px;
    padding-top: 15px;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:25px;
	border-bottom:1px solid #7297c3;
}
.table_row{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
}
.table_row td{
	border-right:1px solid #7297c3;
	padding-left:10px;
	padding-top: 2px;
}
.manifacturing_content{
	float:left;
}
.manifacturig_list{
	border:1px solid #7297c3;
	float:left;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFF;
	background-color:#507eb5;
	width:220px;
	padding-left: 10px;
	margin-bottom: 15px;
	letter-spacing: -1px;
	cursor:pointer;
}
.item_pannel{
	 margin-left: 120px;
    margin-top:55px;
	float:left;
}
.number{
	color:#000;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:26px;
	background-color:#FFF;
	float:right;
	padding:0px 10px;
}
.clients{
	float:right;
	margin-top:70px;
	padding-right: 178px;
	border-bottom:1px solid #7297c3;
	 padding-bottom: 10px;
}
.clients_heading{
	padding:5px;
	float:left;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:30px;
}
.client_list{
	float:left;
	list-style:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 8px;
}
.client_list li{
	padding-bottom:5px;
}
.industry_icon{
	float:left;
	padding-bottom: 20px;
}
.pannel_industry{
	padding-top: 20px;
	float:left;
}
.certificet{
	float:left;
}
.certificer_img{
	float:left;
}
.image_product3{
	float:left;
	border:4px solid rgba(83,127,180,0.0);
	margin-right: 70px;
    margin-top: 20px;
}
.image_product4{
	float:left;
	border:4px solid rgba(83,127,180,0.0);
	margin-right: 20px;
    margin-top: 20px;
}

.contact_heading{
	color:#FFF;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}
.contact_pannel{
	float:left;
	background:#77716e;
	padding:10px 20px;
	margin-top: -6px;
	width:405px;
}
.contact_pannel p{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-top:5px;
}
.h3{
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:18px;
}
.h4{
	padding-top: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.italic{
	font-style:italic;
}
.contact_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top: 2px;
	padding:1px;
}
.contact_details a{
	text-decoration:underline;
	color: #254975;
}
.contact_details a:hover{
	text-decoration:none;
}
.contact_pannel1{
	clear:left;
	margin-top: 10px;
	width:405px;
	float:left;
	background-color:#c9d6e1;
	padding:10px 20px;
}

.form{
	float:right;
	margin-top:10px;
}
.button{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	color:#FFF;
	background-color:#212121;
	padding:5px 10px;
	margin:5px;
	border:none;
	cursor:pointer;
}
.form_heading1 p{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	margin-right:116px;
	
}
.form_heading{
	clear:left;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	float:left;
}
.enquiry{
	padding:5px;
	background-color:#c9d6e1;
	float:left;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	  margin-left: 119px;
    margin-top: 35px;
}
input[type="text"]:focus, textarea:focus
{ 
background-color:#fefefe;
}
.button:hover{
background-color: #CCCCCC;
    color: #000000 !important;
}
#map_canvas{
	 background-color: #E5E3DF;
    float: left;
    height: 212px;
    margin-top: 10px;
	margin-bottom:20px;
    border: 1px solid #7297C3;
    width: 100%;
}
.minus{
	 padding-left: 8px;
    width: 11px;
    background-color:#aa1f1f;
	color:#FFF;
	 font-family: AllerRegular;
    font-size: 24px;
	cursor:pointer;
}
.infra_image {
	float:left;
	background:url(../image/infra/icon.png) no-repeat;
	height:255px;
	width:300px;
    margin-top: 40px;
	margin-bottom: 52px;
	margin-left: 139px;
}
.dot{
	background-color:#000;
	height:3px;
	width:3px;
	float:left;
	margin-left: 2px;
    margin-top: 2px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	-webkit-border-radius:3x;
	behavior: url(border-radius.htc);
}
.outer_dot{
	height:7px;
	width:7px;
	float:left;
	border:2px #000 solid;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-ms-border-radius:7px;
	-o-border-radius:7px;
	behavior: url(border-radius.htc);
}
.dot_position{
	position:absolute;
	left: 110px;
    top: 130px;
}
.line_infra{
	position:absolute;
	border-left:1px solid #000;
	height:140px;
	left: 5px;
    top: -140px;
}
.line_top{
	position:absolute;
	border-bottom:1px solid #000;
	width:20px;
	 left: 5px;
    top: -140px;
}
.infra_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	position:absolute;
	left: 30px;
    top: -148px;
	width:100px;
}
.dot_position1{
	position:absolute;
	left: 180px;
    top: 147px;
}
.line_infra1{
	position:absolute;
	border-left:1px solid #000;
	left: 5px;
    height: 99px;
    top: -98px;
}
.line_top1{
	position:absolute;
	border-bottom:1px solid #000;
	width:20px;
	left: 5px;
    top: -99px;
}
.infra_name1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	position:absolute;
	left: 30px;
    top: -108px;
	width:100px;
}
.dot_position2{
	position:absolute;
	left: 161px;
    top: 164px;
}

.line_top2{
	position:absolute;
	border-bottom:1px solid #000;
	width:100px;
	left: 11px;
    top: 4px;
}
.infra_name2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	position:absolute;
	left:115px;
    top: -3px;
	width:100px;
}
.dot_position3{
	position:absolute;
	left: 179px;
    top: 182px;
}
.line_infra3{
	position:absolute;
	border-left:1px solid #000;
	left: 5px;
    height:64px;
    top:7px;
}
.line_top3{
	position:absolute;
	border-bottom:1px solid #000;
	width:20px;
	left: 5px;
   top: 70px;
}
.infra_name3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	position:absolute;
	left: 30px;
    top: 59px;
	width:100px;
}
.dot_position4{
	position:absolute;
	left: 166px;
    top: 199px;
}
.line_infra4{
	position:absolute;
	border-left:1px solid #000;
	left: 5px;
    height:64px;
    top:7px;
}
.line_top4{
	position:absolute;
	border-bottom:1px solid #000;
	width:177px;
	left:-177px;
	top: 5px;
}
.infra_name4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	position:absolute;
	left: -225px;
   top: -2px;
	width:100px;
}
.infra_heading{
	float:left;
	font-family: AllerRegular;
    font-size:30px;
	padding-bottom: 10px;
    padding-left: 20px;
}
.infra_content{
	float:right;
	margin-right:55px;
    margin-top:52px;
}
.previous_infra{
	float:right;
}
.next_infra{
	float:right;
	 margin-left: 1px;
}
.buttons{
	float:right;
	cursor:pointer;
}
.infra_details{
	opacity:0.5;
	cursor:pointer;
}
.infra_details_active{
	opacity:1;
}
.ContentBanner{
	float:left;
	width:100%;
	height:315px;
	position:relative;
	margin-top:20px;
	border-top:1px solid #7297c3;
	border-bottom:1px solid #7297c3;	
}
.full_name{
	clear: left;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	font-size:15px;
	float:left;
}
#fancybox-title-over div{
	font-family: 'AllerRegular',Arial, Helvetica, sans-serif;
}
.product_fonts{
	color:#333;
	font-size:13px;
	font-family:'AllerRegular',Arial, Helvetica, sans-serif;
	  padding-left: 31px;
    padding-top: 15px;
}
.details_heading{
	border-bottom:1px solid #7297c3;
	font-size: 13px;
}